<?php
/*
 * This is an example of a tmeplate file in the child theme. WordPress will load any templates
 * found in the child theme instead of the default InkBlot template files, so if you want or
 * need to edit a template file directly you should first copy it from the InkBlot theme
 * directory into your child theme directory (that way upgrading won't mess with your changes).
 * 
 * The only change made to this file from the default header.php is that the class on #wrap-outer
 * has been moved to #page. This changes the site wrapper from #wrap-outer to #page and allows
 * #wrap-outer and #wrap-inner either to be removed or used for background effects (see the 
 * chilid theme style.css).
 */
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo( 'html_type' ); ?>; charset=<?php bloginfo( 'charset' ); ?>" />
<meta name="description" content="<?php bloginfo( 'description' ); ?>" />
<title><?php bloginfo( 'name' ); wp_title( ' | ', true ); ?></title>
<link rel="stylesheet" href="<?php bloginfo( 'stylesheet_url' ); ?>" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo( 'name' ); _e( ' Feed', 'inkblot' ); ?>" href="<?php bloginfo( 'rss2_url' ); ?>" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<?php wp_head(); ?>
</head>
<body <?php inkblot_body_class(); ?>>
	<div id="wrap-outer">
		<div id="wrap-inner">
			<div id="page" class="group <?php inkblot_site_alignment(); ?>">
				<?php get_sidebar( 'page-top' ); ?>
				<div id="head">
					<div class="group">
						<div class="interior">
							<div class="name"><a href="<?php bloginfo( 'home' ); ?>" title="<?php bloginfo( 'description' ); ?>"><span><?php bloginfo( 'name' ); ?></span></a></div>
							<div class="description"><?php bloginfo( 'description' ); ?></div>
						</div>
						<ul <?php inkblot_site_navi_class(); ?>><?php wp_list_pages( 'title_li=&link_before=<span>&link_after=</span>' ); ?></ul>
					</div>
				</div>
				<div id="body">
					<div class="group">
					<?php inkblot_begin_content(); ?>